.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y5{bottom:3.406176px;}
.y6{bottom:5.676960px;}
.y1{bottom:10.218527px;}
.y2{bottom:12.489311px;}
.y3{bottom:17.030879px;}
.y4{bottom:19.301663px;}
.h5{height:1331.814727px;}
.h4{height:1334.085511px;}
.h3{height:1338.627078px;}
.h2{height:1340.897862px;}
.h1{height:1345.439430px;}
.h6{height:1347.710214px;}
.h7{height:1349.980998px;}
.h0{height:1351.116390px;}
.w7{width:912.855107px;}
.w5{width:917.396675px;}
.w3{width:924.209026px;}
.w6{width:926.479810px;}
.w9{width:928.750594px;}
.w2{width:933.292162px;}
.w8{width:935.562945px;}
.w4{width:940.104513px;}
.wa{width:949.187648px;}
.w1{width:953.729216px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5{left:6.812352px;}
.x2{left:15.895487px;}
.x4{left:20.437055px;}
.x1{left:22.707838px;}
.x3{left:29.520190px;}
@media print{
.y0{bottom:0.000000pt;}
.y5{bottom:2.000000pt;}
.y6{bottom:3.333333pt;}
.y1{bottom:6.000000pt;}
.y2{bottom:7.333333pt;}
.y3{bottom:10.000000pt;}
.y4{bottom:11.333333pt;}
.h5{height:782.000000pt;}
.h4{height:783.333333pt;}
.h3{height:786.000000pt;}
.h2{height:787.333333pt;}
.h1{height:790.000000pt;}
.h6{height:791.333333pt;}
.h7{height:792.666667pt;}
.h0{height:793.333333pt;}
.w7{width:536.000000pt;}
.w5{width:538.666667pt;}
.w3{width:542.666667pt;}
.w6{width:544.000000pt;}
.w9{width:545.333333pt;}
.w2{width:548.000000pt;}
.w8{width:549.333333pt;}
.w4{width:552.000000pt;}
.wa{width:557.333333pt;}
.w1{width:560.000000pt;}
.w0{width:561.333333pt;}
.x0{left:0.000000pt;}
.x5{left:4.000000pt;}
.x2{left:9.333333pt;}
.x4{left:12.000000pt;}
.x1{left:13.333333pt;}
.x3{left:17.333333pt;}
}
